<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

    <title>Hello, world!</title>

    <style>
        img {
            width: auto;
            height: 100px;
            display: block;
            margin-left: auto;
            margin-right: auto;
            margin-top: 1.5rem;
            margin-bottom: 1.5rem;
        }

        .active {
            border: 3px solid #2781aa;
        }
        
        .result {
          margin-top: 5rem;
          position: relative;
          height: 75px;
          width: 100%;
          background-color: aquamarine;
        }

        .btn-reset {
          position: relative;
          top: 40%;
        }
    </style>
  </head>
  <body>
    
    <div class="container">
        <div class="row mt-5">
            <div class="col-md-2 offset-md-3" id="cards"></div>
            <div class="col-md-2 text-center">
              <div class="result"></div>
              <button class="btn btn-warning btn-reset" id="reset">RESET</button>  
            </div>
            <div class="col-md-2" id="cards-comp"></div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <script src="./script2.js"></script>
  </body>
</html>